[<text>
<title>national distillers &lt;dr&gt; to sell spirits unit</title>
<dateline>    new york, april 8 - </dateline>national distillers and chemical corp
said it signed a definitive agreement to sell its spirits
division for 545 mln dlrs to james beam distilling co, a unit
of american brands inc &lt;amb&gt;.
    the sale of the spirits division was made under the
company's previously announced plan to sell its spirits and
wines businesses, it said. the wine business was sold last
month for 128 mln dlrs to heublein inc, part of grand
metropolitan plc, national distillers said.
    the purchase price will be paid in cash, a national
distillers spokeswoman said.
    the sale permits national to focus on its core businesses,
chemicals and propane marketing.
    proceeds from the sale will be used to repay debt and for
other corporate purposes, the company said.
    in a separate statement, american brands said the sale
would be for 545 mln dlrs plus the assumption of liabilities.
    the sale would be subject to compliance with the
hart-scott-rodino antitrust improvements act and other
regulatory approvals, the company said.
    national's distilled spirits business has sales of about
580 mln dlrs, american brands said. national's spirits brands
include gilbey's gin and vodka, dekuyper liqueurs and windsor
supreme canadian whisky.
 reuter
</text>]